.p-sustainability-message__image {
  overflow: hidden;
}
@media screen and (min-width: 835px) {
  .p-sustainability-message__image {
    float: left;
    width: min(33.333vw, 528px);
    aspect-ratio: 580/631;
    margin-right: min(5.556vw, 88px);
    margin-bottom: min(2.778vw, 44px);
    border-radius: min(0.556vw, 8.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-sustainability-message__image {
    width: 100%;
    margin-bottom: min(8.533vw, 35.2px);
    border-radius: min(2.133vw, 8.8px);
  }
}
.p-sustainability-message__image img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 835px) {
  .p-sustainability-message__text::after {
    content: "";
    display: block;
    clear: both;
  }
}
@media screen and (min-width: 835px) {
  .p-sustainability-message__text p + p {
    margin-top: min(1.667vw, 26.4px);
  }
}
@media screen and (max-width: 834px) {
  .p-sustainability-message__text p + p {
    margin-top: min(4.267vw, 17.6px);
  }
}
.p-sustainability-message__author {
  font-weight: var(--fw-500);
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-sustainability-message__author {
    margin-top: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-sustainability-message__author {
    margin-top: min(8.533vw, 35.2px);
  }
}

.p-sustainability-related-content .c-card__thumb {
  aspect-ratio: 580/290;
}
.p-sustainability-related-content .c-card__thumb img {
  -o-object-fit: contain;
     object-fit: contain;
  padding: min(2.778vw, 44px);
}
@media screen and (max-width: 834px) {
  .p-sustainability-related-content .c-card__thumb img {
    padding: min(6.4vw, 26.4px);
  }
}